<header class="header__main fondo-muestra" style="background: url(img/carousel/botonera-background__home.jpg); background-repeat: no-repeat;background-size: contain;">
    <div class="slider7" >
      <div class="slide7" id="gabinetes">
        <svg class="slide__bg" viewBox="0 0 1920 1080" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" width="1920" height="1080">
          <rect x="0" y="0" width="1920" height="1080" fill="url(#bg1)" />
        </svg>
        <div class="slide__images">
          <div class="slide__image slide__image--left">
            <svg viewBox="0 0 900 365" version="1.1"	xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xml:space="preserve" x="0px" y="0px" style="border-radius:200px">
              <path d="M 0 0 L 0 365 L 351.2382 365 L 562 0 L 0 0 Z" fill="url(#pattern1l)"/>
            </svg>
          </div>

          <div class="slide__image slide__image--right">
            <svg viewBox="0 0 900 365" version="1.1"	xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xml:space="preserve" x="0px" y="0px" style="border-radius:200px">
              <path d="M 900 365 L 900 0 L 548.7618 0 L 338 365 L 900 365 Z" fill="url(#pattern1r)"/>
            </svg>
          </div>
        </div>
      </div>
      
      <svg class="slider__mask" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" viewBox="0 0 1920 1080" width="0" height="0">
        <defs>
          <!-- Slide 1 -->
          <pattern id="bg1" patternUnits="userSpaceOnUse" width="1920" height="1080" viewBox="0 0 1920 1080">
            <image xlink:href="https://st4.depositphotos.com/12985848/19850/i/600/depositphotos_198500400-stock-photo-black-background-purple-smoky-swirl.jpg" width="100%" height="100%"/>
          </pattern>
          <pattern id="pattern1l" patternUnits="userSpaceOnUse" width="562" height="366" viewBox="0 0 562 366">
            <image xlink:href="img/productos/gabinetes/keiko/gabinete%20GC08%20Keiko/KeikoGC08.jpg" width="600px" height="350px"/>
          </pattern>
          <pattern id="pattern1r" patternUnits="userSpaceOnUse" x="365px" width="562" height="366" viewBox="0 0 562 366">
            <image xlink:href="img/productos/gabinetes/yoroi/gabinete%20GC-10he%20yoroi/YoroiGC10.jpg" width="600px" height="350px"/>
          </pattern>
          
          <!-- Slide 2 -->
          <pattern id="bg2" patternUnits="userSpaceOnUse" width="1920" height="1080" viewBox="0 0 1920 1080">
            <image xlink:href="https://st4.depositphotos.com/12985848/19850/i/600/depositphotos_198500400-stock-photo-black-background-purple-smoky-swirl.jpg" width="100%" height="100%"/>
          </pattern>
          <pattern id="pattern2l" patternUnits="userSpaceOnUse" width="562" height="366" viewBox="0 0 562 366">
            <image xlink:href="img/productos/perifericos/Teclados/Teclado%20GK-01%20Yari/yari.jpg" width="550px" height="350px"/>
          </pattern>
          <pattern id="pattern2r" patternUnits="userSpaceOnUse" x="365" width="562" height="366" viewBox="0 0 562 366">
            <image xlink:href="img/productos/perifericos/Auriculares/Auriculares%20GH-01%20Kabuto/KabutoGH01.jpg" width="600px" height="350px"/>
          </pattern>

          <!-- Slide 3 -->
          <pattern id="bg3" patternUnits="userSpaceOnUse" width="1920" height="1080" viewBox="0 0 1920 1080">
            <image xlink:href="https://st4.depositphotos.com/12985848/19850/i/600/depositphotos_198500400-stock-photo-black-background-purple-smoky-swirl.jpg" width="100%" height="100%"/>
          </pattern>
          <pattern id="pattern3l" patternUnits="userSpaceOnUse" width="562" height="366" viewBox="0 0 562 366">
            <image xlink:href="img/productos/fuentes/fuente650/namazake650portada.jpg" width="550px" height="350px"/>
          </pattern>
          <pattern id="pattern3r" patternUnits="userSpaceOnUse" x="365" width="562" height="366" viewBox="0 0 562 366">
            <image xlink:href="img/productos/fuentes/fuente750/namazake750portada.jpg" width="600px" height="350px"/>
          </pattern>

          <!-- Slide 4 -->
          <pattern id="bg4" patternUnits="userSpaceOnUse" width="1920" height="1080" viewBox="0 0 1920 1080">
            <image xlink:href="https://st4.depositphotos.com/12985848/19850/i/600/depositphotos_198500400-stock-photo-black-background-purple-smoky-swirl.jpg" width="100%" height="100%"/>
          </pattern>
          <pattern id="pattern4l" patternUnits="userSpaceOnUse" width="562" height="366" viewBox="0 0 562 366">
            <image xlink:href="img/productos/refrigeracion/cooler%20af01/af01portada.jpg" width="550px" height="350px"/>
          </pattern>
          <pattern id="pattern4r" patternUnits="userSpaceOnUse" x="365" width="562" height="366" viewBox="0 0 562 366">
            <image xlink:href="img/productos/refrigeracion/cooler%20af02/af02.jpg" width="600px" height="350px"/>
          </pattern>
        </defs>
      </svg>

      

      <div class="slide7" id="perifericos">
        <svg class="slide__bg" viewBox="0 0 1920 1080" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" width="1920" height="1080">
          <rect x="0" y="0" width="1920" height="1080" fill="url(#bg2)" />
        </svg>
        <div class="slide__images">
          <div class="slide__image slide__image--left">
            <svg viewBox="0 0 900 365" version="1.1"	xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xml:space="preserve" x="0px" y="0px" style="border-radius:200px">
              <path d="M 0 0 L 0 365 L 351.2382 365 L 562 0 L 0 0 Z" fill="url(#pattern2l)"/>
            </svg>
          </div>

          <div class="slide__image slide__image--right">
            <svg viewBox="0 0 900 365" version="1.1"	xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xml:space="preserve" x="0px" y="0px" style="border-radius:200px">
              <path d="M 900 365 L 900 0 L 548.7618 0 L 338 365 L 900 365 Z" fill="url(#pattern2r)"/>
            </svg>
          </div>
        </div>
      </div>

      <div class="slide7" id="fuentes">
        <svg class="slide__bg" viewBox="0 0 1920 1080" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" width="1920" height="1080">
          <rect x="0" y="0" width="1920" height="1080" fill="url(#bg3)" />
        </svg>
        <div class="slide__images">
          <div class="slide__image slide__image--left">
            <svg viewBox="0 0 900 365" version="1.1"	xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xml:space="preserve" x="0px" y="0px" style="border-radius:200px">
              <path d="M 0 0 L 0 365 L 351.2382 365 L 562 0 L 0 0 Z" fill="url(#pattern3l)"/>
            </svg>
          </div>

          <div class="slide__image slide__image--right">
            <svg viewBox="0 0 900 365" version="1.1"	xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xml:space="preserve" x="0px" y="0px" style="border-radius:200px">
              <path d="M 900 365 L 900 0 L 548.7618 0 L 338 365 L 900 365 Z" fill="url(#pattern3r)"/>
            </svg>
          </div>
        </div>
      </div>

      <div class="slide7" id="refrigeracion">
        <svg class="slide__bg" viewBox="0 0 1920 1080" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" width="1920" height="1080">
          <rect x="0" y="0" width="1920" height="1080" fill="url(#bg4)" />
        </svg>
        <div class="slide__images">
          <div class="slide__image slide__image--left">
            <svg viewBox="0 0 900 365" version="1.1"	xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xml:space="preserve" x="0px" y="0px" style="border-radius:200px">
              <path d="M 0 0 L 0 365 L 351.2382 365 L 562 0 L 0 0 Z" fill="url(#pattern4l)"/>
            </svg>
          </div>

          <div class="slide__image slide__image--right">
            <svg viewBox="0 0 900 365" version="1.1"	xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xml:space="preserve" x="0px" y="0px" style="border-radius:200px">
              <path d="M 900 365 L 900 0 L 548.7618 0 L 338 365 L 900 365 Z" fill="url(#pattern4r)"/>
            </svg>
          </div>
        </div>
      </div>

    <div class="slider__pagination">
      <a href="#gabinetes" class="button">GABINETES</a>
      <a href="#perifericos" class="button">PERIFÉRICOS</a>
      <a href="#fuentes" class="button">FUENTES</a>
      <a href="#refrigeracion" class="button">REFRIGERACIÓN</a>
    </div>
  </header>


<!--<div class="background-white" style="margin:50px 0">
    <div class="mask">
        <div class="wrapper">
        <div class="left column">-->

            <!--content 1
            <div class="content2 first">
                <h2 >GABINETES</h2>
                <a href="/assets/xfx/gabinetes" role="button" style="color: black">Leer Mas</a>
                <br>
            </div>-->

            <!--content 2
            <div class="content2 second">
                <h2 >Auriculares</h2>
                <a href="/assets/xfx/perifericos" role="button" style="color: black">Leer Mas</a>
                <br>
            </div>-->

            <!--content 3
            <div class="content2 third">
                <h2 >Mouses</h2>
                <a href="/assets/xfx/perifericos" role="button" style="color: black">Leer Mas</a>
                <br>
            </div>
        </div>
        <div class="right column">
            <div class="pic first"></div>
            <div class="pic second"></div>
            <div class="pic third"></div>
        </div>
    </div>
</div>
</div>-->
